html {

}
body {
color: #646464;
background: url(/site/jml/images/basic_theme/page_bg.jpg) repeat-x;;
margin: 0; padding:0;
text-align:center; font-family: Verdana, Sans-serif;
font-size:12px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Verdana, Sans-serif;
color: #646464;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Verdana, Sans-serif;
color: #646464;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: 37px Oswald, Sans-serif;
color: #CF2429;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: 20px oswald, Sans-serif;
color: #CF2429;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: 16px oswald, Sans-serif;
color: #CF2429;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: 15px Verdana Sans-serif;
color: #CF2429;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: 16px Oswald, Sans-serif;
color: #fff;
margin: 3px 0;
padding: 5px 10px;
background: url('/site/jml/images/basic_theme/h5_bg.jpg') repeat-x;;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: 16px Oswald, Sans-serif;
color: #fff;
margin: 3px 0;
padding: 5px 10px;
background: url('/site/jml/images/basic_theme/h6_bg.jpg') repeat-x;;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#646464;
text-decoration: none;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: underline;
}
a:visited {
color: #646464;
}
a:active {
color: #646464;
text-decoration: underline;
}
a:hover {
color: #646464;
text-decoration: underline;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:dotted 1px #657578;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/jml/images/basic_theme/bullet.gif) no-repeat 0 0.3em;
padding-left: 10px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
background: url(/site/jml/images/basic_theme/footer_bg.jpg) center top repeat-x;;
text-align:center;
}
.footerwrap {
width: 100%;
background: url(/site/jml/images/basic_theme/footer_bg.jpg) center bottom repeat-x;;
text-align:center;
}
.header {
width: 987px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
background:url(/site/jml/images/basic_theme/menu_bg.jpg) center center no-repeat;;
width: 987px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 987px;
text-align: left;
margin: 0 auto;
background: url(/site/jml/images/basic_theme/document_bg.jpg) center top repeat-x;;
clear:both;
}
div.prefooter {
clear:both;
width: 987px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#646464;
}
div.footer {
clear:both;
border-top: dotted 1px #657578;
background:url(/site/jml/images/basic_theme/footer_bg.jpg) center bottom repeat-x;;
margin:0;
padding:5px 0;
width: 987px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:240px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:227px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #D1150C;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #EEEEEE;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } h5 a, h6 a{color:#000000;}h1 a,h2 a, h3 a, h4 a{color:inherit;}.prefooter{height:239px;}.footer{height:75px;width:930px !important;}.col_left{padding:0px 11px 23px 20px !important;width:240px;background-size: 248px 100% !important;max-width:271px;}.content_leftonly{padding:11px 20px 23px 11px !important;max-width:685px !important;background-size:694px 100% !important;}.content_only{background:#fff;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c536.component_Layout_Table {
margin: 0; padding: 0;  } #c547.component_Layout_Table {
margin: 0; padding: 0;  } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c534.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c534 a { color:#3F5258;font:12px verdana;} #c535.component_ContentDisplay_Content {
margin: -6px 0 0 0; padding: 0;  } #c535 strong{margin:0px;padding:0px;font:18px verdana;}#c535 div.plain_content{color:#c535;text-align:left;} #c537.component_ContentDisplay_Content {
margin: 0; padding: 50px 0 0 30px;  } #c537 h4{font: bold 14px Oswald;color:#435459;}#c537 p{margin-top:6px;margin-bottom:18px;color:#333333;}#c537{width:250px;} #c538.component_ContentDisplay_Content {
margin: 0; padding: 85px 0 0 33px;  } .mini_cart {
font-family:arial,sans-serif;
position: relative;
}
.mini_cart a {
font-size:1em;
font-weight:normal;
cursor:pointer;
}
.mini_cart table#topcart_standard_content_alt td{
text-align: left;
}
.mini_cart a.cart_text_size {
font-size: 12px;
color: #3F5258;
}
.mini_cart img {
vertical-align:middle;
}
.mini_cart .mini_cart_items {
padding-top: 5px;
padding-bottom: 5px;
}
.mini_cart span.topcart_items {display:none;}
.mini_cart .checkbut {display:none;}
.mini_cart {
color: #3F5258;
}
.mini_cart div.mini_cart_message {
background: #D1150C;
color: #FFFFFF;
padding:5px;
padding-bottom:2em;
margin:0px;
display:block;
white-space: normal;
text-align:left;

position:relative;
}
.mini_cart a.close {
position: absolute;
display: block;
width: 50px;
font-size: 11px;
text-align: right;
bottom: 5px;
right: 5px;
}
.mini_cart div.hide_button {
text-align:right;
font-size:0.8em;
}
.mini_cart div.topcart_items{
color: #646464;
background: #fff;
z-index: 20000;
text-align:left;
padding:12px;
border:1px solid #cacaca;
-moz-box-shadow: 3px 3px 3px #cacaca;
-webkit-box-shadow: 3px 3px 3px #cacaca;
box-shadow: 3px 3px 3px #cacaca;
position: absolute;
top:100%;
right:0;
font-zie:11px;
width:340px;	}
.mini_cart div.topcart_items .item_lines .last_col{
width:23%;
text-align:right;
}
.mini_cart div.topcart_items .item_lines td.image{
padding-right:5px;
}
.mini_cart .price{
font-weight:bold;
font-size:0.9em;
}
.mini_cart div.topcart_items div.top{
clear:both; padding-bottom:5px;
}
.mini_cart div.topcart_items a{
font-weight:normal;
}
.mini_cart div.topcart_items a.link{
color:#878689;
}
.mini_cart div.topcart_items div.top_button{
font-size:0.8em; vertical-align:top;
float:right;
margin-top:-7px;	}
.mini_cart div.topcart_items table.item_lines{
width:100%;
border-top:1px solid #EFEFEF; border-collapse:collapse; }
.mini_cart div.topcart_items table.item_lines tr.row td {
padding-top: 8px;
vertical-align: middle;
line-height:1.5em;
}
.mini_cart div.topcart_items table.item_lines #topcart_items_summary, .mini_cart div.topcart_items div.total_cost, .mini_cart div.topcart_items div.delivery_costs{
display: block;
text-align: right;
width: 100%;
padding:8px 0px;	}
.mini_cart div.topcart_items div.stock_message, .mini_cart div.topcart_items div#mini_ship_message{ color:#FC590C;
font-weight:bold;
margin-left:0;
padding-bottom:8px;
}
.mini_cart div.topcart_items table.item_lines td{
border:none !important;	}
.mini_cart div.topcart_items ul{
float: left;
list-style-type:none;
width:100%;
border-bottom:1px solid #EFEFEF;
padding: 10px 5px 0px 0px;
}
.mini_cart div.topcart_items ul.button_section{
border:none;
font-size:0.8em;
}
.mini_cart div.topcart_items ul.total_cost li{
width:97%;
text-align:right;
}
.mini_cart div.topcart_items .shipping_section{
border-top:1px solid #EFEFEF;	padding-top:10px;
margin-top:15px
}
.mini_cart div.topcart_items .shipping_section .shipmode{
font-size:0.8em;
}
.mini_cart div.topcart_items ul li{
float:left;
width:70%;
font-size:1.2em;
padding-right:0px;
}
.mini_cart div.topcart_items li.right{
text-align:right;
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li{
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li.right{
width:70%;
text-align:left;
} .mini_cart div.topcart_items li.discount{
color:#ff1111;
font-size:1em;
}
.mini_cart div.topcart_items .footer_section{
background:#dee6cc;
padding:5px;
}
.component_OrderProcess_TopCart {
margin: 0; margin: 0; padding: 0;  } #c273.component_OrderProcess_TopCart {
margin: 0; padding: 0;  } #c273 div.mini_cart{text-align:center;padding-top:1px;width:108px;} #zealdlogo { float:left;
width:240px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:240px;
}
.std_footer .txt {
color: #43555A;
float: left;
}
.copyright {
clear:both;
color: #43555A;
}
.copyright a {
color: #43555A;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } #c148.component_ContentDisplay_Footer {
color: #000; margin: 0px; padding: 9px 0 0 0;  } #c148 .std_footer{
padding-left:0px;
font:10px Verdana;
color:#43555A;
} div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: none;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #43555A;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } #c198.component_Navigation_Menu {
margin: 0; padding: 5px 0 0 0;  } #c198 .menu li.menu_first a{
padding-left:0px; }
#c198 .menu li{
padding-right:9px;
font:11px Verdana;
color:#43565B;
}
div.header_inner {
background: url(/site/jml/images/basic_theme/header_bg.jpg) center bottom no-repeat;;
height:227px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:28px;
bottom:72px;
}
div.header_inner .header_alt {
position:absolute;
right:30px;
top:12px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } .content_tabs li.tab a{
font-family:Oswald;
font-size: 16px;
font-weight: normal;
}
.content_tabs {
width:100%;
float:Left;
background: url("/site/jml/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 64px;
padding: inherit
}
.content_tabs td {
line-height: 64px;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("/site/jml/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:13px;
padding-right:5px;
padding-top:0;
padding-bottom:0;
background: transparent url("/site/jml/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#fff;
}
.content_menubar a:active {color:#fff;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#fff;
}
.content_tabs li a:hover {
color:#fff;
}
.content_tabs .sep {
color: #fff;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:normal;
}
.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } #c120 {
text-transform:uppercase;
padding-left:10px !important;
} .component_Template_BasicTheme_OneColumn {
margin: 0; margin: 0; padding: 8px 14px;  } 
